# Generated by Django 2.1.7 on 2021-02-16 20:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0004_auto_20210216_1515'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customermodel',
            name='services',
        ),
        migrations.RemoveField(
            model_name='historicalcustomermodel',
            name='services',
        ),
        migrations.AddField(
            model_name='historicalleadletcustomermodel',
            name='service',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AddField(
            model_name='leadletcustomermodel',
            name='service',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
